class ch0205{
      public static void main(String args[]){
        short w=25,x=3;
        boolean y=w<x;
        boolean z=w>=w*2-x*9;
        boolean cc='b'>'a';
        System.out.println("w<x="+y+",z="+z+",cc="+cc);
        }
   }
